[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# TThreadList.Create

Creates a new thread-safe list.

## Declaration

Source position: classesh.inc line 364

`public constructor TThreadList.Create;`

## Description

Create instantiates a new TThreadList instance. It initializes a critical section and an internal list object.

## See also

TThreadList.Destroy |  | Destroys the list instance.

Documentation generated on: Feb 26 2014